View Issue Details

IDProjectCategoryView StatusLast Update
0000255Bacula-Webfeaturepublic2019-03-09 09:16
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version8.0.1 
Target Version8.3.0Fixed in Version8.3.0 
Summary0000255: Dashboard: Clicking on numbers and graphs should display report
DescriptionFrom the main dashboard, clicking on graphs or numbers in widget should display the related report.

For example: clicking on "Last period job status" chart should display Jobs report.
Additional InformationThis feature was available prior version 8.0.0 (using PHPLot).
TagsNo tags attached.

Activities

davide

2019-03-09 09:16

manager   ~0000989

The feature will be included in next release

Issue History

Date Modified Username Field Change
2018-07-09 13:19 davide New Issue
2018-07-09 13:19 davide Status new => assigned
2018-07-09 13:19 davide Assigned To => davide
2018-07-09 13:20 davide Additional Information Updated View Revisions
2019-01-05 12:45 davide Target Version => 8.3.0
2019-03-09 09:16 davide Status assigned => resolved
2019-03-09 09:16 davide Resolution open => fixed
2019-03-09 09:16 davide Fixed in Version => 8.3.0
2019-03-09 09:16 davide Note Added: 0000989